<?php

if (!defined('BASEPATH'))
    exit('No direct script access allowed');

class Captcha extends CI_Controller {

    public function index() {
        $this->load->helper('session');
        $this->load->library('simple_captcha');
        init_session();
        $this->simple_captcha->CreateImage();
    }

}
